//
//  Demo.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 19.03.25.
//

/* Class = "NSButtonCell"; title = "Purchase on the Mac App Store"; ObjectID = "6GK-k9-89p"; */
"6GK-k9-89p.title" = "Acquista su Mac App Store";

/* Class = "NSWindow"; title = "APPNAME Trial"; ObjectID = "BSY-i0-kRI"; */
"BSY-i0-kRI.title" = "Prova di APPNAME";

/* Class = "NSButton"; ibShadowedToolTip = "Launches the Mac App Store"; ObjectID = "H8V-PO-tVa"; */
"H8V-PO-tVa.ibShadowedToolTip" = "Avvia il Mac App Store";

/* Class = "NSButtonCell"; title = "Launch DeskMat at login"; ObjectID = "TOX-q0-ttU"; */
"TOX-q0-ttU.title" = "Avvia APPNAME all'accesso";

/* Class = "NSButton"; ibShadowedToolTip = "Launches your default browser pointing to Setapp's website"; ObjectID = "TlK-Hz-toL"; */
"TlK-Hz-toL.ibShadowedToolTip" = "Avvia il browser predefinito che punta al sito web di Setapp";

/* Class = "NSTextFieldCell"; title = "Your trial has expired"; ObjectID = "VdG-kd-wk8"; */
"VdG-kd-wk8.title" = "La tua prova è scaduta";

/* Class = "NSButtonCell"; title = "Quit DeskMat"; ObjectID = "Vdq-ip-Cs6"; */
"Vdq-ip-Cs6.title" = "Esci da APPNAME";

/* Class = "NSTextFieldCell"; title = "Your free, 28-day trial of DeskMat started on.\n\nThe trial period was extended by a week x times due to updates."; ObjectID = "XGs-0n-SHB"; */
"XGs-0n-SHB.title" = "La tua prova gratuita di 28 giorni di APPNAME è iniziata il %2$@.\n\nIl periodo di prova è stato esteso di %1$@ giorni a causa degli aggiornamenti.";

/* Class = "NSTextFieldCell"; title = "Crafted with Care\nin Austria 🇦🇹"; ObjectID = "XvN-Xt-QJd"; */
"XvN-Xt-QJd.title" = "Creato con cura\nin Austria 🇦🇹";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "bq3-Wk-qRn"; */
"bq3-Wk-qRn.title" = "Invia feedback";

/* Class = "NSButtonCell"; title = "Subscribe to Setapp"; ObjectID = "dMI-Hq-b6I"; */
"dMI-Hq-b6I.title" = "Iscriviti a Setapp";

/* Class = "NSButtonCell"; title = "More Apps"; ObjectID = "gNg-u0-nDG"; */
"gNg-u0-nDG.title" = "Altre app";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "q8A-So-rAj"; */
"q8A-So-rAj.ibShadowedToolTip" = "support@eternalstorms.at";

/* Class = "NSTextFieldCell"; title = "Thank you for having given DeskMat a try.\n\nIf you've enjoyed DeskMat and would like to continue using it, the following options are available to you:"; ObjectID = "qB4-Sh-CrP"; */
"qB4-Sh-CrP.title" = "Grazie per aver provato APPNAME.\n\nSe ti è piaciuto APPNAME e desideri continuare a usarlo, le seguenti opzioni sono disponibili:";

"wUY-Xp-ERU.title" = "Acquista sul mio sito web";

"6YX-Jx-XDM.ibShadowedToolTip" = "Apre il tuo browser";

"rS2-Yu-k3g.title" = "e";

"usN-ql-wjV.title" = "Registra APPNAME";

"QbE-rO-Xhx.ibShadowedToolTip" = "Inserisci le informazioni di licenza che hai ricevuto via e-mail, dopo l'acquisto sul mio sito web";
